<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Shadow</title>
    <style>
        .out {
            background-color: lightslategrey;
        }
        .out .in {
            border: 1px #222222 solid;
            background-color: #ffffff;
            padding: 10px;
            margin-bottom: 2px;
            position: relative;
            left: 20px;
            top: 20px;
            text-align: center;
        }
    </style>
</head>
<body>
<div class="out">
    <div class="in">
        Block
    </div>
</div>
</body>
</html>